local fn = _gn(0x23CFFD4CCB243354)
--- GET_CLOSEST_VEHICLE_NODE_WITH_HEADING
function Global.GetClosestVehicleNodeWithHeading(x, y, z, nodeType, p6, p7)
	return fn(x, y, z, _v, _f, nodeType, p6, p7, _r)
end
